.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.334720px;}
._0{margin-left:-1.198080px;}
._1{width:1.210240px;}
._2{width:42.551040px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(222,180,6);}
.fs1{font-size:36.480000px;}
.fs2{font-size:40.320000px;}
.fs3{font-size:44.160000px;}
.fs0{font-size:46.080000px;}
.y13{bottom:482.280131px;}
.y0{bottom:517.833333px;}
.y12{bottom:520.520131px;}
.y11{bottom:543.420392px;}
.y10{bottom:585.034510px;}
.yf{bottom:607.903529px;}
.ye{bottom:630.772549px;}
.yd{bottom:672.792810px;}
.yc{bottom:714.406928px;}
.yb{bottom:756.021046px;}
.ya{bottom:797.682026px;}
.y9{bottom:839.296144px;}
.y8{bottom:880.910261px;}
.y7{bottom:922.555621px;}
.y6{bottom:964.169739px;}
.y5{bottom:1005.783856px;}
.y4{bottom:1047.397974px;}
.y3{bottom:1089.058954px;}
.y2{bottom:1111.927974px;}
.y1{bottom:1154.291895px;}
.h3{height:27.894375px;}
.h6{height:29.626875px;}
.h4{height:29.853750px;}
.h2{height:35.010000px;}
.h5{height:38.424960px;}
.h1{height:655.297386px;}
.h0{height:1237.176471px;}
.w1{width:848.215686px;}
.w0{width:956.000000px;}
.x0{left:53.892157px;}
.x1{left:56.272784px;}
.x2{left:63.395922px;}
.x3{left:84.390431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.992815pt;}
._0{margin-left:-1.022629pt;}
._1{width:1.033008pt;}
._2{width:36.319716pt;}
.fs1{font-size:31.137741pt;}
.fs2{font-size:34.415397pt;}
.fs3{font-size:37.693054pt;}
.fs0{font-size:39.331883pt;}
.y13{bottom:411.653333pt;}
.y0{bottom:442.000000pt;}
.y12{bottom:444.293333pt;}
.y11{bottom:463.840000pt;}
.y10{bottom:499.360000pt;}
.yf{bottom:518.880000pt;}
.ye{bottom:538.400000pt;}
.yd{bottom:574.266667pt;}
.yc{bottom:609.786667pt;}
.yb{bottom:645.306667pt;}
.ya{bottom:680.866667pt;}
.y9{bottom:716.386667pt;}
.y8{bottom:751.906667pt;}
.y7{bottom:787.453333pt;}
.y6{bottom:822.973333pt;}
.y5{bottom:858.493333pt;}
.y4{bottom:894.013333pt;}
.y3{bottom:929.573333pt;}
.y2{bottom:949.093333pt;}
.y1{bottom:985.253333pt;}
.h3{height:23.809425pt;}
.h6{height:25.288211pt;}
.h4{height:25.481862pt;}
.h2{height:29.883013pt;}
.h5{height:32.797874pt;}
.h1{height:559.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:724.000000pt;}
.w0{width:816.000000pt;}
.x0{left:46.000000pt;}
.x1{left:48.032000pt;}
.x2{left:54.112000pt;}
.x3{left:72.032000pt;}
}
